(function(){
    //国内
    $('input[name="item1"]').click(function () {
        $('.item1').attr('href', '/CloudBuy.html?HostingID=' + $(this).val());
    });
    $('input[name="item2"]').click(function () {
        $('.item2').attr('href', '/CloudBuy.html?HostingID=' + $(this).val());
    });
    $('input[name="item3"]').click(function () {
        $('.item3').attr('href', '/CloudBuy.html?HostingID=' + $(this).val());
    });
    $('input[name="item4"]').click(function () {
        $('.item4').attr('href', '/CloudBuy.html?HostingID=' + $(this).val());
    });
    //海外
    $('input[name="item5"]').click(function () {
        $('.item5').attr('href', '/CloudBuy.html?HostingID=' + $(this).val());
    });
    $('input[name="item6"]').click(function () {
        $('.item6').attr('href', '/CloudBuy.html?HostingID=' + $(this).val());
    });
    $('input[name="item7"]').click(function () {
        $('.item7').attr('href', '/CloudBuy.html?HostingID=' + $(this).val());
    });
    $('input[name="item8"]').click(function () {
        $('.item8').attr('href', '/CloudBuy.html?HostingID=' + $(this).val());
    });
})();